XDR_INIT_DECODE_PAGE(9)

NAME
xdr_init_decode_pages - Initialize an xdr_stream for decoding data.

SYNOPSIS

void xdr_init_decode_pages(struct xdr_stream * xdr, struct xdr_buf * buf, struct page ** pages, unsigned int len);

ARGUMENTS

xdr
    pointer to xdr_stream struct

buf
    pointer to XDR buffer from which to decode data

pages
    list of pages to decode into

len
    length in bytes of buffer in pages

COPYRIGHT